require('dotenv').config();

module.exports = {
  type: 'postgres',
  url: process.env.TRADE_HISTORY_DB_URL,
  synchronize: false,
  logging: false,
  entities: ['dist/entity/**/*.js'],
  migrations: ['dist/migration/**/*.js'],
  subscribers: ['dist/subscribers/**/*.js'],
  extra: {
    ssl: {
      rejectUnauthorized: false,
    },
  },
};
